<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml" lang="" xml:lang="">
<head>
  <meta charset="utf-8" />
  <meta name="generator" content="pandoc" />
  <meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=yes" />
  <title>Index</title>
  <style type="text/css">
      code{white-space: pre-wrap;}
      span.smallcaps{font-variant: small-caps;}
      span.underline{text-decoration: underline;}
      div.column{display: inline-block; vertical-align: top; width: 50%;}
  </style>
</head>
<body>
<h1 id="cl-36">Cl-36</h1>
<p>Element: Chlorine (Z = 17); natural abundance: 0.0 %</p>
<p>Results found: (8) [‘j33’, ‘t21’, ‘j32’, ‘j4t2’, ‘j4t0’, ‘jnd50’, ‘j4t1’, ‘b80’]</p>
<h2 id="cross-sections">Cross sections</h2>
<p><img src="xs_Total.png" /></p>
<p><img src="xs_Disappearance.png" /></p>
<h2 id="scalars">Scalars</h2>
<p>j4t2 time: 8.8; Collisions: 1.13099e+01 +/- 0.1 %</p>
<p>b80 time: 10.7; Collisions: 1.40362e+01 +/- 0.0 %</p>
<p>j33 time: 12.7; Collisions: 1.68510e+01 +/- 0.0 %</p>
<p>jnd50 time: 13.3; Collisions: 1.78239e+01 +/- 0.0 %</p>
<p>t21 time: 8.9; Collisions: 1.13321e+01 +/- 0.1 %</p>
<p>j32 time: 14.0; Collisions: 1.68034e+01 +/- 0.0 %</p>
<p><img src="AbsorptionA.png" /></p>
<p>Absorption dispersion: 75.9 % (refs), 70.6 % (all)</p>
<h2 id="spectre">Spectre</h2>
<p><img src="spectre0.png" /></p>
<p><img src="spectre1.png" /></p>
<p><img src="spectre2.png" /></p>
<p>t21: rms = 1.4 %</p>
<p>jnd50: rms = 79.5 %</p>
<p>j33: rms = 86.6 %</p>
<p>b80: rms = 88.8 %</p>
<p>j32: rms = 64.2 %</p>
</body>
</html>
